Debian Bug report logs - #553679
RFP: cross-toolchain-base -- GNU binary utilities, C Library and Linux support headers (for cross-compiling)

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hector <hector.oron@gmail.com>

Date: Sun, 1 Nov 2009 21:36:03 UTC

Severity: wishlist

Merged with 553682, 553683

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#553679; Package wnpp. (Sun, 01 Nov 2009 21:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector <hector.oron@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Sun, 01 Nov 2009 21:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hector <hector.oron@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: linux-armel -- Linux support headers for userspace development (for cross-compiling)
Date: Sun, 01 Nov 2009 21:24:27 +0100
Package: wnpp
Severity: wishlist
Owner: Hector <hector.oron@gmail.com>


* Package name    : linux-armel
  Version         : 2.6.30
  Upstream Author : many individuals
* URL             : http://kernel.org/
* License         : GPLv2
  Programming Lang: C
  Description     : Linux support headers for userspace development (for cross-compiling)

Linux support headers for userspace development in armel architecture (for cross-compiling)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Hector <hector.oron@gmail.com>:
Bug#553679; Package wnpp. (Mon, 26 Jul 2010 14:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <hector.oron@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Hector <hector.oron@gmail.com>. (Mon, 26 Jul 2010 14:36:07 GMT) Full text and rfc822 format available.

Message #10 received at 553679@bugs.debian.org (full text, mbox):

From: Hector Oron <hector.oron@gmail.com>
To: 553679@bugs.debian.org, 553682@bugs.debian.org, 553683@bugs.debian.org, 553684@bugs.debian.org, 553685@bugs.debian.org, 553687@bugs.debian.org
Subject: reminder/update work in progress
Date: Mon, 26 Jul 2010 15:30:40 +0100
Hello,

While packaging has been done on many ways now.
There are still pending decisions with Ubuntu/Linaro folks (also they
are debian developers) on how to integrate cross toolchains into
multiarch concept or if we ship sysrooted (upstream maintained) on
next release cycle. It appears to be that we will have a discussion on
it during Debconf10.

Kind regards,
-- 
 Héctor Orón

"Our Sun unleashes tremendous flares expelling hot gas into the Solar
System, which one day will disconnect us."

-- Day DVB-T stop working nicely
Video flare: http://antwrp.gsfc.nasa.gov/apod/ap100510.html




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Hector <hector.oron@gmail.com>:
Bug#553679; Package wnpp. (Sat, 19 Feb 2011 17:40:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Hector <hector.oron@gmail.com>. (Sat, 19 Feb 2011 17:40:07 GMT) Full text and rfc822 format available.

Message #15 received at 553679@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 553679@bugs.debian.org
Cc: control@bugs.debian.org
Subject: linux-armel: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:06:31 +0000
retitle 553679 RFP: linux-armel -- Linux support headers for userspace development (for cross-compiling)
noowner 553679
thanks

Hi,

This is an automatic email to change the status of linux-armel back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting linux-armel, please send a mail to
<control@bugs.debian.org> with:

 retitle 553679 ITP: linux-armel -- Linux support headers for userspace development (for cross-compiling)
 owner 553679 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <553679@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: linux-armel -- Linux support headers for userspace development (for cross-compiling)' from 'ITP: linux-armel -- Linux support headers for userspace development (for cross-compiling)' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:42:20 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Hector <hector.oron@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:42:20 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: linux-armel -- Linux support headers for userspace development (for cross-compiling)' from 'RFP: linux-armel -- Linux support headers for userspace development (for cross-compiling)' Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:07:24 GMT) Full text and rfc822 format available.

Owner recorded as hector.oron@gmail.com. Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:21:07 GMT) Full text and rfc822 format available.

Merged 553679 553682 553683. Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Mon, 14 Mar 2011 13:33:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: armel-cross-toolchain-base -- GNU binary utilities, C Library and Linux support headers (for cross-compiling)' from 'ITP: linux-armel -- Linux support headers for userspace development (for cross-compiling)' Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Mon, 14 Mar 2011 13:33:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: cross-toolchain-base -- GNU binary utilities, C Library and Linux support headers (for cross-compiling)' from 'ITP: armel-cross-toolchain-base -- GNU binary utilities, C Library and Linux support headers (for cross-compiling)' Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Mon, 14 Mar 2011 14:09:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, hector.oron@gmail.com:
Bug#553679; Package wnpp. (Mon, 27 May 2013 13:33:48 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, hector.oron@gmail.com. (Mon, 27 May 2013 13:33:48 GMT) Full text and rfc822 format available.

Message #34 received at 553679@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 553679@bugs.debian.org
Cc: control@bugs.debian.org
Subject: cross-toolchain-base: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:13 +0200
retitle 553679 RFP: cross-toolchain-base -- GNU binary utilities, C Library and Linux support headers (for cross-compiling)
noowner 553679
tag 553679 - pending
thanks

Hi,

This is an automatic email to change the status of cross-toolchain-base back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting cross-toolchain-base, please send a mail to
<control@bugs.debian.org> with:

 retitle 553679 ITP: cross-toolchain-base -- GNU binary utilities, C Library and Linux support headers (for cross-compiling)
 owner 553679 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <553679@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: cross-toolchain-base -- GNU binary utilities, C Library and Linux support headers (for cross-compiling)' from 'ITP: cross-toolchain-base -- GNU binary utilities, C Library and Linux support headers (for cross-compiling)' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:06:28 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by hector.oron@gmail.com. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:06:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:01:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.